=== debian/control ===
Source: jolicloud-webapp-crate
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-crate
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://letscrate.com/
Description: Jolicloud web application for Crate
 The Crate web site running in a simple Jolicloud window.
